<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="names.css" rel="stylesheet" type="text/css">
    <title>Document</title>
</head>
<body>
    <main>
        <table>
            <tr>
                <thead>Names</thead>
            </tr>
        </thead>
        <td> 
            <div class="jongens">Arne</div>
            <div class="meisjes">Seda</div>
            <div class="beide">Yoni</div>
            <div class="jongens">Devin</div>
            <div class="meisjes">Jolien</div>
            <div class="beide">Maxime</div>
           
        </td>
            
        </table>
    </main>
</body>
</html>